@media screen\0 {
	
#blueButton
{
	padding: 8 10 0 24\9;
}
	

..slideContent .slideDetails li a.blueButtonGlow {
	padding: 8px 10px 0px 24px !important;
}

	
.moreInfoBtn .blueButton, .blueButtonDown, .contentFooterBtnDiv .blueButton, .recommendBtn .blueButton {
	padding: 7px 10px 1px 24px !important;
}
		
.blueButton,.blueButtonGlow, .buttonFoldDown, .buttonFoldUp, .blueTopButton, .blueButtonUp,
		.tpl005 .recommendBtn .blueButton, #tpl004_main .recommendBtn .blueButton{
	padding: 8px 10px 0px 24px !important;
}

.cookieAlert .blueButton {
	padding: 8px 10px 19px 24px !important;
}

.content h2 {
	/*background: url(../staticmedia/img/h2Bg.png) no-repeat scroll 0 5px rgba(0, 0, 0, 0) !important;*/
}

.slideContent .thumbnailList li
{
	line-height:14px !important;
}

.content .intro h3 {
	background: url(../staticmedia/img/h2Bg.png) no-repeat scroll 0 8px rgba(0, 0, 0, 0) !important;
}

.content .textSlides li h2 {
	top: 115px !important;
	overflow: visible !important;
	background:none !important;
}

.slideContent .slideDetails li p.tel {
	padding-top: 13px !important;
}

.slideContent .slideDetails li a.email {
	padding-top: 12px !important;
}
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
